<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Make it stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to List</a>
            <a href="create.html">Create a Review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review">
            <img src="https://mks.io/make-it-stick.jpg" alt="Make it stick">
            <h1>make it stick</h1>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
            <h2>Summary</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem magnam velit sit earum odit quasi,
                repellendus, alias, dolorem cupiditate tempora rem voluptate libero doloremque. Sunt architecto
                consequatur nobis nostrum amet?Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas iusto
                maxime cupiditate consectetur in culpa itaque corrupti totam, assumenda ipsam natus dicta, magnam eius?
                Iste repellendus aspernatur tempora quisquam unde!Lorem</p>
            <h2>My Review</h2>
            <div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem magnam velit sit earum odit quasi,
                    repellendus, alias, dolorem cupiditate tempora rem voluptate libero doloremque. Sunt architecto
                    consequatur nobis nostrum amet?Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas iusto
                    maxime cupiditate consectetur in culpa itaque corrupti totam, assumenda ipsam natus dicta, magnam
                    eius? Iste repellendus aspernatur tempora quisquam unde!Lorem</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem magnam velit sit earum odit quasi,
                    repellendus, alias, dolorem cupiditate tempora rem voluptate libero doloremque. Sunt architecto
                    consequatur nobis nostrum amet?Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas iusto
                    maxime cupiditate consectetur in culpa itaque corrupti totam, assumenda ipsam natus dicta, magnam
                    eius? Iste repellendus aspernatur tempora quisquam unde!Lorem</p>
            </div>
        </div>
    </main>

    <footer>
        <div>Copyright 2022 by Ovidiu</div>
        <p>This site contains all of my book reviews that you can read to see if you'd like that book.</p>
    </footer>

</body>

</html>
